On Fri, 2004-01-09 at 19:40, Joao S. O. Bueno wrote:
> I don't know, but IMO this issue is a __totally blocker__  for 2.0 
> final. 

How can a 3rd-party plug-in be a blocker for The GIMP 2.0?

> Not only it would hurt the GIMP but the whole GNU/Linux and free 
> software, if there came out a major distribution in which a 
> previously "working"  scanner would stop working. And distros will 
> include GIMP 2, and send out GIMP 1.2.

I doubt that. There are other means of scanning an image using SANE
apart from using the GIMP plug-in...

Henrik Brix Andersen <[EMAIL PROTECTED]>

Gimp-user mailing list

Reply via email to